.succeed-section{
    background : #fff;
    position : relative;
    padding : 60px 0;
}

.succeed-wrap{
    display: grid;
    grid-template-columns: repeat(3, 1fr); 
    gap: 30px;
}

.succeed-container{
    padding: 60px;
    box-shadow:0 10px 30px rgba(0 0 0 / 15%);
    border-radius : 30px;
    position: relative;
    z-index: 10;
    margin-bottom: -300px;
    background: #fff;
}

.succeed-content-item{
    display: flex;
    flex-direction: column;
    justify-content: center;
    border: 1px solid #e6e6e66e;
    border-radius: 20px;
}

.succeed-content-item:hover{
    transform: scale(1.04);   
}

.bottom-background{
    background : #673de6;
    width: 100%;
    height: 300px;
    position: relative;
    z-index: 0;
}

.succed-icon-container{
    display: flex;
    justify-content: flex-start;
    align-items: center;
    width: 50px;
    height: 50px;
    margin-bottom : 15px;
    border: 1px solid #ebe6e673;
    background: #ece5e557;
    padding: 8px;
    border-radius: 8px;
}

.succeed-heading{
    margin-bottom : 10px;
}

.succeed-content-item{
    padding : 8px 20px;
}

.succeed-content-item:hover{
    transform: scale(1.02);   /* very slight zoom */ 
}

.succeed-icon{
    width : 100%;
    height : auto;
}


.bottom-bg-div{
    background :var(--primary);
    color : #fff;
    padding : 60px 0;
}

.bottom-bg-title-1{
    font-size: 16px;
    font-weight: 600;
    color: #fff;
    margin-bottom: 10px;
    text-transform: uppercase;
}

.bottom-bg-title{
    text-align : center;
    font-size: 42px;
    font-weight: 700;
    color: #ffffff;
    line-height: 1.2;
    margin-bottom: 25px;
}

.bottom-bg-heading{
   font-size : 20px;
   font-weight : 600;
}


.bottom-bg-icon{
    width : 30px;
    height : 30px;
}

.botton-bg-item{
    display: flex;
    flex-direction: row;
    justify-content:space-between;
    align-items: stretch;
    gap : 60px;
}

.bottom-bg-box{
    display : flex;
    flex-direction : column;
    background: #fff;
    color: #000;
    border-radius: 30px;
    padding: 20px 40px;
    width : 50%;
     box-shadow:0 10px 30px rgba(0 0 0 / 24%);
}

.bottom-bg-box-item{
    display: flex;
    flex-direction :row;
    height : 100%;
    justify-content: flex-start;
    align-items: center;
    gap: 15px;
    margin-bottom : 20px;
   
}

.cta-btn{
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    gap: 8px;
    margin-top : auto;
    color: #673de6;
    font-weight : 500;
}

.cta-btn:hover .right-arrow{
    transform : translateX(5px);
    transition : 0.3s ease;
}

.right-arrow {
    width : 25px;
    height : 25px;
}

.bottom-bg-description{
    margin-bottom : 20px;
}

.bottom-bg-div .se-title-2{
    color : #fff;
}

@media (max-width : 992px){
    .succeed-wrap{
        grid-template-columns: repeat(2, 1fr);
        gap : 20px;
    }
    
    .botton-bg-item{
        gap : 30px;
    }
}

@media (max-width : 768px){
    .succeed-wrap{
        grid-template-columns: repeat(1, 1fr);
    }
    
    .botton-bg-item{
        flex-direction : column;
    }
    .bottom-bg-box{
        width : 100%;
    }
}


/*FEATURES SECTION*/

.features-section{
    background : #fff;
    padding : 60px 0;
}

.feature-cards-container{
    display : flex;
    justify-content: space-between;
    gap: 40px;
}

/*LEFT SECTION*/

.feature-left-sec{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 35%;
}
.feature-card-left{
    background: #fff;
    border-radius: 20px;
    box-shadow:0 10px 30px rgba(0 0 0 / 15%);
}

.feature-left-img-container{
    display : flex;
    justify-content : center;
    align-items: center;
    width: 100%;
    height: stretch;
    margin-bottom : 20px;
}

.feature-card-image{
    width : 100%;
    height : stretch;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}

.feature-card-title{
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 15px;
    text-transform: uppercase;
    position: relative;
    display: inline-block;
}

.feature-left-item{
    padding : 0px 32px 20px 32px;
}

.feature-list li:before{
    content: "✓";
    position: absolute;
    left: 0;
    color: var(--primary);
    font-weight: bold;
}

.feature-card-description{
    margin-bottom :15px;
}

.feature-list{
    list-style : none;
}

.feature-list-item{
    padding: 8px 0;
    position: relative;
    padding-left: 20px;
}

.feature-btn-container{
    display: flex;
    justify-content: center;
    align-items: center;
    background: var(--primary);
    border-radius: 10px;
    padding: 1rem 4rem;
    border: 1px solid var(--border);
    width: max-content;
    cursor: pointer;
    transition: all 0.3s ease-in-out;
    margin-top: 10px;
    
}

.feature-btn {
    color: #ffffff;
    font-size: 18px;
     font-weight: 500;
}

/*RIGHT SECTION*/

.features-right-sec{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width : 65%;
    gap : 40px;
}

.feature-right-img-container{
    display: flex;
    justify-content: center;
    width: 50%;
    align-items: center;
    height: stretch;
}

.feature-right-image{
    width : 100%;
    height : stretch;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
}

.feature-card-right{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    box-shadow :0 10px 30px rgba(0 0 0 / 15%); 
    border-radius : 20px;
}

.feature-card-right.set-2{
    display: flex;
    flex-direction: row-reverse;
}

.feature-right-image.set-2{
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
}

.feature-right-item{
    width: 50%;
    padding: 30px 25px;
}


/*HOSTING FEATURES SECTION*/

.hosting-features-section {
  padding: 60px 0px;
  background: #fff;
  text-align: center;
}

.hosting-title {
  font-size: 32px;
  margin-bottom: 50px;
  font-weight: 600;
}

.hosting-grid {
  display: flex;
  gap: 40px;
  justify-content: center;
  
}

.hosting-card-wrapper{
    flex : 0 0 auto;
    width : 33.3%;
}

.feature-hosting-card{
    margin : 20px;
    z-index: 1;
    border-radius: 0.625rem;
    position : relative;
    display : flex;
}

.hosting-card{
    border: 1px solid #e2e9ee59;
    border-radius: 20px;
   box-shadow: 0px 3px 19px 3px rgb(225 222 222 / 40%);;
    /*box-shadow: 0px 2px 9px 0px rgba(0, 0, 0, 0.1);*/
    width: 100%;
    position: relative;
    background-color: rgb(255, 255, 255);
}

.hosting-card-body{
      padding: 20px 32px;
}      

.feature-hosting-card::after{
    content: "";
    width: calc(100% + 20px);
    height: 90%;
    border-radius: 20px;
    position: absolute;
    inset-block-end: -10px;
    inset-inline-start: 50%;
    transform: translateX(-50%);
    background-color:#cdcccf2e ;
    transition: all ease-in-out 0.3s;
    z-index: -1;
}

.feature-hosting-card:hover::after {
    background-color: #673de6de;
}

.hosting-card-heaing {
    font-size: 20px;
    font-weight: 600;
    color: var(--text-gray);
    margin-bottom : 20px;
}

.hosting-list-wrapper{
  list-style: none;
  padding: 0;
  text-align: left;
}

.hosting-list-item {
  font-size: 16px;
  margin-bottom: 10px;
  position: relative;
  padding-left: 20px;
}

.hosting-list-item::before {
  content: "✔";
  position: absolute;
  left: 0;
  color: #673de6;
}

.hosting-img-container{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    margin-bottom : 30px;
}

.feature-hosting-img{
    width : 100%;
    height : auto;
    object-fit : cover;
    border-radius : 20px;
}


.hosting-card-wrapper:nth-child(2) {
    transform: scale(1.02);
    z-index: 2;
}


.hosting-card-wrapper {
    transition: all 0.3s ease-in-out;
}


.slider-wrapper {
  position: relative;
  overflow: hidden;
}


.slider-track {
  display: flex;
  transition: transform 0.8s ease;
}


.hosting-card-wrapper {
  flex: 0 0 calc(100% / 3);
  padding: 10px;
  box-sizing: border-box;
}


.slider-button-control{
    position: absolute;
    display: flex;
    justify-content: space-between;
    top: 40%;
    right: 0;
    left: 0;
    z-index : 999;
}

.slider-btn{
    background: #ffffff ;
    color: var(--primary);
    border: none;
    border-radius: 50%;
    width: 45px;
    height: 45px;
    cursor: pointer;
    font-size: 22px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: opacity 0.3s, box-shadow 0.3s;
    box-shadow: 0 4px 16px #00000029;;
    visibility: visible;
    line-height: 1;
}


@media (max-width: 992px) {
  .hosting-card-wrapper {
    flex: 0 0 50%; 
  }
  
  .slider-track {
    align-items: stretch;
  }

  .hosting-card-wrapper {
    display: flex;
  }
}

@media (max-width : 768px){
  .hosting-card-wrapper:nth-child(n+4) {
    display: none;
  }
  .hosting-card-wrapper {
    flex: 0 0 100%; 
  }
}



